	
/*
**  Template.css
**
**	Default Layout
**
*/

html, body {
	height: 100%
}
* {
	padding: 0;
	margin: 0;
}

	/*submenu always defaults to display none*/
	div.submenu {display: none} 
    
	#wb-container-outer {
		background-color:#ffffff;
	}
	
	#wb-container-inner
	{
		background-color: #ffffff;
		margin-left: auto;
		margin-right: auto;
		margin-top: 0;
		width: 800px;
	}
		
	#wb-layout {

	}
	
	#wb-layout-inner {

		
	}

/* WB-LAYOUT-HEADER: This is the header section */
	#wb-layout-header
	{
		background-color: #8d4324;
		background-image: url(../images/layout1/header-bg.jpg);
		background-position: bottom right;
		background-repeat: no-repeat;
		height: 235px;
		overflow: hidden;
		width: 800px;
	}
	#wb-layout-header-mask
	{
		background-image: url(../images/layout1/header-bg-mask.png);
		background-position: left;
		height: 235px;
		overflow: hidden;
	}
		*html #wb-layout-header-mask {
			background-image:none;
			filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src=images/layout1/header-bg-mask.png);
		}
			*html #wb-layout-header-mask a {
				position: relative;
			}
		
	#wb-layout-header-base {

	}

	
/* WB-LAYOUT-TOP-2: for designs that have navigation between the header and content 
**	Layout 2
**  Layout 3
*/	
	
	#wb-navigation-subtop
	{
		display: none;
	}
	#wb-navigation-subtop div
	{
		padding: 3px 11px 0 11px;
		height: 22px;
	}
		#wb-navigation-subtop div.submenu {
			padding: 0px;
		}
    #wb-top-subbasenav {
    }
	
/* WB-CONTAINER-CONTENTWRAPPER: This wraps the content area of the site 
**
**	ALL Layouts
**
*/
	#wb-container-contentwrapper {

		 	
	}
	
/* SIDEBAR is for designs that have a left or right column built in 
**
**	Layout 1
**	Layout 2
*/
	#wb-layout-sidebar { 
		float:left;
		width:170px;
	}
	
	/* sidebar navigation */
	#wb-navigation {

	}
	
	#wb-navigation-top {
	
	}
	
	#wb-navigation-bottom {
	/* NO HEIGHT: 100%.  BREAKS FF. */

	}
	
/* SIDEBAR NAVIGATION STRUCTURE 
**
**	Layout 1
**	Layout 2
**
*/	
	
	#wb-navigation-bottom div
	{
		border-bottom: 1px solid #000000;
		padding-bottom: 5px;
		padding-top: 5px;
		width: 170px;
	}
		
	#wb-basenav {
	}
	
	#wb-navbasewrap {
	}
	
	#wb-navigation-bottom div.submenu {
		background-color: #FFFFFF;
		border: 1px solid #72371F;
	}
	
/* MAIN-CONTENT AREA
**
**	ALL Layouts
**
*/
	#wb-layout-main {
		float:right;
		width:630px;
	}
	
	#wb-layout-main-inner-1 {		
		     
    }
    
	#wb-layout-main-inner-2  {
		
	}
	
/* Page FOOTER 
**
**	ALL Layouts
**
*/
	#wb-layout-footer {
		background-image:url(../images/layout1/footer-bg.gif);
		background-position:center top;
		background-repeat:repeat-x;
		padding-top: 5px;
		min-height: 24px;
	}
